After upgrade to Nextcloud 13.0 can not use Draw.io app

After upgrade to Nextcloud 13.0 can not use Draw.io app.
How can i downgrade from 13.0 —> 12.0 for using Draw.io

Thanks for any advice.

Downgradefrom 13 to 12 is not supported.

The next time you before you upgrade use this app to check if you can …

https://apps.nextcloud.com/apps/caniupdate

Perhaps you can try this // E.g. Keeweb is not supported in nc13 too at the moment - but it works with a tweak …

Hi, the draw.io app received an update and now works on NC13 again